Subject: I didn’t see you register for ‘What’s New’ on June 7
From: "Zendesk" <[email-masked]>
To: [email-masked]
Date: 5 Jun 2018 12:00:41 -0400

Hi Ashish, 

I noticed that you haven't signed up for our upcoming "What's New at Zendesk" webinar. During this quarterly webinar we discuss all of the exciting new features in Zendesk and give real examples of how you can start using them today. Here are a few of the topics we’re covering:    *A new product that helps support and marketing teams reduce customer effort by offering help before customers have to ask
*Tools that enable larger businesses to create the best self-service experiences for their customers with Guide Enterprise
*Ways to automatically route tickets to the best agent for the request at hand with Skills-Based Routing
*New ways to report on and analyze historical Zendesk Chat trends with Chat in Insights

Will I see you later this week? Save your seat here <http://app.hello.zendesk.com/e/er?s=2136619493&lid=17927&elqTrackId=a778c924208e4b3f8da849b1cf715344&emailAddress=ashish%40lsmindia.com&firstName=Ashish&lastName=Dabral&elq=aaf9f870b4834f70a6120658125fc35f&elqaid=14578&elqat=1>. 

Best,
Andrew Forbes
Product Marketing Manager 
<http://app.hello.zendesk.com/e/er?s=2136619493&lid=2199&elqTrackId=0f22d4ce436247af8645b2172b4bd788&elq=aaf9f870b4834f70a6120658125fc35f&elqaid=14578&elqat=1> 

----------------------------------------------------------------------------
Privacy policy <http://app.hello.zendesk.com/e/er?s=2136619493&lid=8053&elqTrackId=a2758fdcd1e84f329518ee0faa1991b3&elq=aaf9f870b4834f70a6120658125fc35f&elqaid=14578&elqat=1> |  Manage preferences <http://app.hello.zendesk.com/e/er?s=2136619493&lid=8346&elqTrackId=481346aca6114daca42d1d88bafa0eec&emailAddress=ashish%40lsmindia.com&elq=aaf9f870b4834f70a6120658125fc35f&elqaid=14578&elqat=1> | Unsubscribe <http://app.hello.zendesk.com/e/u.aspx?s=2136619493&elq=aaf9f870b4834f70a6120658125fc35f>